Subject: RE: [lojban] Three more issues

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 20 Apr 2001 23:44:44 -0400

At 02:52 AM 04/21/2001 +0100, And Rosta wrote:
>Lojbab:
> > At 10:00 PM 04/18/2001 +0100, And Rosta wrote:
> > >John to Avital:
> > > > > I mean, <nu prenu kei> is lo valsi, isn't it?
> > > >
> > > > No.
> > >
> > >I think this is an unresolved issue, whether or
> > >not we simplify the claim to "<nu prenu kei> cu valsi"
> > >(or, equivalently, "The Beatles cu prenu"). The
> > >unresolved issue is whether pa valsi is a single
> > >word (in which case the claim is false) or a single
> > >amount of wordage (in which case the claim is true).
> > >I guess usage favours the former.
> >
> > A single word is the smallest unit of valsi (valsi selci). In general,
> > count nouns are counts of selci, though we have examples of mass nouns 
> that
> > are counted otherwise (ci birje - don't ask me what a birje selci would 
> be).
>
>So are you saying that there's a rule of lojban lexical semantics
>that says that when counting broda you could the smallest units of
>broda, except in the case of certain specified lexical exceptions?

I would not say it is a "rule". Rather, I haven't ever contemplated any 
alternative. I also don't think that there are lexical exceptions, but 
rather that there are situations where we don't know what the smallest unit 
of broda is. In the case of words, we generally do know.

I think that there is a difference between "nu prenu kei" cu valsi", and 
"la bitlz cu prenu". The latter would expand to 4 names linked by some form 
of connective "and" (.e or joi or ce probably). The 3 quoted words are a 
unit which one cannot assume can be broken down, since order is significant.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org